<?php

include "conexion.php";


//Iniciar Sesión
@session_start();

//Validar si se está ingresando con sesión correctamente
if (!$_SESSION){
echo '<script language = javascript>
alert("usuario no autenticado")
self.location = "index.html"
</script>';
}

$id_usuario = @$_SESSION['id_usuario'];

$consulta= "SELECT * FROM usuario WHERE id_usuario='".$id_usuario."'"; 
$resultado= mysql_query($consulta,$conex) or die (mysql_error());
$fila=mysql_fetch_array($resultado);
$nombre_empresa = $fila["nombre_empresa"];
$nombre_legal = $fila['nombre_legal'];
$cod= $fila['cod'];
$codigo = $fila['codigo'];
$ciudad = $fila['ciudad'];
$dir = $fila['dir'];
$contacto = $fila['contacto'];
$fijo = $fila['fijo'];
$movil = $fila['movil'];
$nit = $fila['nit'];
$email = $fila['email'];
$cargo = $fila['cargo'];
$rol = $fila['rol'];
$usuario = $fila['usuario'];
$contrasena= $fila["contrasena"]; 
$id_usuario= $fila["id_usuario"]; 



?>

                                       